Drop explicit support for Firefox OS v1.3

RESOLVED WONTFIX

Status

Testing Graveyard
Eideticker
RESOLVED WONTFIX
3 years ago
4 months ago

People

(Reporter: davehunt, Unassigned, Mentored)

Tracking

Details

(Reporter)

Description

3 years ago
While we were running Eideticker against Tarako we needed to explicitly support the version relevant to this device (v1.3). Now that we're no longer using this, we should remove support and clean up the code.

We should keep the gaia_compat.py in case there's a need to support differences between versions in the future, but at the moment this only contains v1.3 specific support that can be removed. See https://github.com/mozilla/eideticker/blob/acde0e1ffeb21076d6fbc70df347720fc71b69eb/src/eideticker/eideticker/gaia_compat.py
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → WONTFIX

Updated

4 months ago
Product: Testing → Testing Graveyard
You need to log in before you can comment on or make changes to this bug.